Subject: ADS Abstract Service Upgrade

From: [email-masked] ([email-masked])
Date: Wed, 22 Jun 94 11:48:32 EDT

Message entered by: Guenther Eichhorn @ adssun.harvard.edu [128.103.41.124]

The <A HREF="http://adswww.colorado.edu/adswww/adshomepg.html">
Astrophysics Data System</A> (ADS)
<A HREF="http://adswww.harvard.edu/abstract_service.html"> Abstract
Service</A> provides access to currently over 160,000 Astronomy and
Astrophysics abstracts with a sophisticated searching system. Using
Lynx, this also provides access to this service from character
based terminals. The search capability now also includes object name
searches through a connection to the
<A HREF="http://cdsweb.u-strasbg.fr/Simbad.html">SIMBAD</A> database in
France.  More information about this service is available in the
<A HREF="http://adswww.harvard.edu/abs_help.html">Abstract Service Help
Pages</A>.<P>